[youtubei.js](../../../README.md) / [APIResponseTypes](../README.md) / BrowseRequestSupportedMetadata

# Type Alias: BrowseRequestSupportedMetadata

> **BrowseRequestSupportedMetadata**: `object`

## Type declaration

### downloadsBrowseParams

> **downloadsBrowseParams**: `object`

### downloadsBrowseParams.offlineFeatureSettingState

> **offlineFeatureSettingState**: `object`

### downloadsBrowseParams.offlineFeatureSettingState.isSdEnabled

> **isSdEnabled**: `boolean`

## Defined in

[src/parser/types/CommandEndpoints.ts:25](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/parser/types/CommandEndpoints.ts#L25)
